# legendre_function.tcc File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file legendre_function.tcc.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1
- namespace std::tr1::__detail

## Defines

- #define _GLIBCXX_TR1_LEGENDRE_FUNCTION_TCC

## Functions

- template<typename _Tp> _Tp std::tr1::__detail::__assoc_legendre_p (const unsigned int __l, const unsigned int __m, const _Tp __x)
- template<typename _Tp> _Tp std::tr1::__detail::__poly_legendre_p (const unsigned int __l, const _Tp __x)
- template<typename _Tp> _Tp std::tr1::__detail::__sph_legendre (const unsigned int __l, const unsigned int __m, const _Tp __theta)